.slides-control .carousel-control i{
    width: 100%;
    height: 100%;
    border-radius: 0px;
    color:#7dbd00;
    font-size: 72px;
    background-color: rgba(255,255,255,0.5);
    border:none;
    text-shadow:none;
}

.carousel-control{
	opacity: 1;

}

.carousel-control.left, .carousel-control.right{
	height:55px;
	top:50%;
}

.carousel-control.left{
	left:35px;
}

.carousel-control.right{
	right:35px;
}

.carousel-control.left span,.carousel-control.right span{
	padding:0;
	opacity: 1;
}

.slides-control .right i{
	border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.slides-control .left i{
	border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.slides-control .carousel-control i:hover{
	background-color: #7dbd00;
	color:#ffffff;
	border:none;
}

body{
	background:#7dbd00;
}

#blog{
	background:#ffffff;
}


.feature_title{color:#6e6e6e !important;}

.feature_title span{color:#7dbd00;font-weight: 700;}

.section{
	
}

#la-farmacia .container{
	background-color: #f1f1f1;
}

#slider_part{
	padding-bottom: 0px;
}

/*.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #ffffff;
    border:2px solid #7dbd00;
}

.owl-theme .owl-controls .active span {
	background-color: #7dbd00;
}*/

.img-tonda {
  position: relative;
  border: 5px solid #f1f1f1;  
  margin: 2px;
  display:inline-block;
  border-radius: 50%;
}
.img-tonda:after {
  content: '';
  position: absolute;
  top: -7px;
  left: -7px;
  right: -7px;
  bottom: -7px;
  background: #7dbd00;
  z-index: -1;
  border-radius: 50%;
}

.img-tonda img{
	border-radius:50%;
}

#blog{
	padding-top: 50px;
}

.notizie-box{
	background-color: #f1f1f1;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.blog-timeline{
	margin:40px 20px;
}
.notizia-box1{
	margin-bottom: 30px;
}

.text-notizia-box{
	padding:10px 20px;
}
.text-notizia-box2{
	margin-bottom: 20px;
}

.green{
	color:#7dbd00 !important;
}

.green-bg{
	background-color:#7dbd00;
	border:1px solid #7dbd00;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.green-bg:hover,.green-bg:focus{
	background-color:#7dbd00;
	border:1px solid #7dbd00;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.bordo-tutte-notizie{
	border-bottom:15px solid #7dbd00;
}

.icone-bordo-tondo{
    width: 40px;
    font-size: 18px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #959595;
    font-weight: 400;
    text-align: center;
    padding-top: 9px;
    margin-top: 10px;
    margin-bottom: 20px;
    color:#959595;
}


.twitter{
	margin-right: 5px;
}

.data-centrata-vert{
	padding-top: 5px;
}

.navbar-brand{
	padding: 0px;
    margin-top: 9px;

}

.navbar-brand img{
}

.text-notizia-box a h4{
	color:#5e5e5e;
}


.text-notizia-box p{
	color:#7f7f7f;
}

.titolo-img-tonda{
	color:#6e6e6e;
}

#blog{
	padding-bottom:0px;
}

.footer_b{
	background-color:#ffffff;
	border:none;
}

.footer_b .text-block{
	color:#6e6e6e;
	font-size: 13px;
}

.footer_b img{
	max-width:100px;
	margin-top: 23px;
}

.post_img img{
	height:auto;
}





/*OWL CAROUSEL ARROWS*/

.owl-theme .owl-controls{
	position:absolute;
	top:20%;
	margin-top: 0px;
	width:100%;
}


.owl-theme .owl-controls .owl-buttons .owl-prev, .owl-theme .owl-controls .owl-buttons .owl-next{
	opacity: 1;
	height:55px;
	top:50%;

}

.owl-theme .owl-controls .owl-buttons .owl-prev{
    position: absolute;
    left: -105px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-right: 10px;
    padding-left: 10px !important;
    float: none;
    color: #ffffff;
    background-color: rgba(255,255,255,0.4);
    border: none;
    text-shadow: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    height: 75px;
    font-size: 50px;
    font-weight: 400;
}

.owl-theme .owl-controls .owl-buttons .owl-next{
	position: absolute;
    right: -106px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-right: 10px;
    padding-left: 10px !important;
    float: none;
    color: #ffffff;
    background-color: rgba(255,255,255,0.4);
    border: none;
    text-shadow: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    height: 75px;
    font-size: 50px;
}



.owl-theme .owl-controls .owl-buttons .owl-prev:hover,.owl-theme .owl-controls .owl-buttons .owl-next:hover{
    color:#7dbd00;
    background-color:#ffffff;
}

.owl-next .fa,.owl-prev .fa{
	line-height:55px;	
}

.separatore{
    display:inline;
}


.mappa-contatti{
    margin-bottom:0px;
}

#contatti{
    background-color: #f1f1f1;
        border-bottom: 5px solid #7dbd00;
}

.form-control{
    height:50px;
}

#contatti .feature_title{
    font-weight:400;
    width:100%;
}

.social-fb{
    color:#ffffff;
    background-color: #3b5998;
    padding:5px 10px;
        font-size: 23px;
}

.row_social{
    margin: 16px 0px;
}

#social{
	width: 100%;
	top: 0;
	position: fixed;
    padding: 0;
    background-color: #ffffff;
    /*padding-bottom: 10px;*/
    z-index: 99999999;

}

#social .container{
    border-bottom: 1px solid #f1f1f1;
}

#contatti_header{
    margin-top: 10px;
}

#social span i{
    color:#7dbd00;
}

#slider_part{
    padding-top: 0px;
}

#la-farmacia .single_blog h4{
    color:#6e6e6e;
    text-transform: none;
    text-align: center;
}

#section_header{
        background: rgba(255,255,255,0.7);
    padding: 10px 0px;
     box-shadow: none; 
    z-index: 9999;
    top: 66px;
    width: 100%;
    position: fixed;
}
#section_header_int{
        background: rgba(255,255,255,0.7);
    padding: 10px 0px;
     box-shadow: none; 
    z-index: 9999;
    top: 66px;
    width: 100%;
    position: fixed;
}

.footer-interne{
    border-top:10px solid #7dbd00;
}

#notizia{
    padding-bottom:30px;
    background-color: #ffffff;
}

#notizia h1{
    color:#6e6e6e;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
}

#blog-notizie{
    padding-bottom: 0px;
    background:#ffffff;
}

@media screen and (max-width: 991px) {
    .footer_mid{
        float:none !important;
        text-align:center;
    }    

    .footer_bottom{
        text-align: center;
    }

    #la-farmacia{
        padding:0px;
    }

    #la-farmacia .container{
        background-color: #ffffff;
    }
    
    #slider_part{
        margin-top: 0px;
        height:auto;
    }

    .feature_title{
        font-size: 25px;
    }

   
}

@media screen and (max-width: 767px) {
	.owl-theme .owl-controls{
		display:none !important;
	}


    .navbar-toggle{
	border-radius:0;
            margin-right: 21px;
    margin-top: 13px;
    }

    #contatti .green-bg{
    margin-top: 15px;
    }

    #info_contatti{
        margin-top: 25px;
    }
    
    #contatti .feature_title{
        float:none;
        text-align: center;
    }

    #contatti .separatore{
        margin-top:30px;
    }

     #notizia{
        margin-top: 0px;
        padding-top: 15px;
    }

    .navbar-brand{
        margin-left: 15px;
    }


	
	#section_header{
	    top: 0px;
	    border-bottom: 10px solid #7dbd00;
	    background-color: #ffffff;
	    position: relative;
	}
	
	#section_header_int{
	    top: 0px;
	    border-bottom: 10px solid #7dbd00;
	    background-color: #ffffff;
	    position: relative;
	}


    #blog-notizie{
        padding-top: 50px;
    }
}


@media (min-width: 767px) and (max-width: 991px) {
	.owl-theme .owl-controls .owl-buttons .owl-prev{
    left: -94px;   
    height: 55px;
    font-size: 35px;
}

.owl-theme .owl-controls .owl-buttons .owl-next{
    right: -95px;
    height: 55px;
    font-size: 35px;
}

#la-farmacia .container{
    width:650px;
}

.navbar-brand {
    padding:0px;
}



ul.navbar-nav a {
    font-size: 13px;
    line-height: 24px;
}

    .navbar-nav.navbar-right:last-child {
    margin-right: 15px;
}

.separatore{
    display:inline;
}

}

@media (min-width: 992px) and (max-width: 1199px) {
    #la-farmacia .container{
    width:900px;
    }


}
















.grid {
	max-width: 100%;
	list-style: none;
	margin: 0px auto;
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	padding: 7px;
	width: 33%;
	opacity: 0;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
	-webkit-animation: fadeIn 0.65s ease forwards;
	animation: fadeIn 0.65s ease forwards;
}

@-webkit-keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}

@keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}

/* Effect 2: Move Up */
.grid.effect-2 li.animate {
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

/* Effect 3: Scale up */
.grid.effect-3 li.animate {
	-webkit-transform: scale(0.6);
	transform: scale(0.6);
	-webkit-animation: scaleUp 0.65s ease-in-out forwards;
	animation: scaleUp 0.65s ease-in-out forwards;
}

@-webkit-keyframes scaleUp {
	0% { }
	100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes scaleUp {
	0% { }
	100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

/* Effect 4: fall perspective */
.grid.effect-4 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-4 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	-webkit-animation: fallPerspective .8s ease-in-out forwards;
	animation: fallPerspective .8s ease-in-out forwards;
}

@-webkit-keyframes fallPerspective {
	0% { }
	100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

@keyframes fallPerspective {
	0% { }
	100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

/* Effect 5: fly (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-5 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-5 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 50% 50% -300px;
	transform-origin: 50% 50% -300px;
	-webkit-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
	-webkit-animation: fly .8s ease-in-out forwards;
	animation: fly .8s ease-in-out forwards;
}

@-webkit-keyframes fly {
	0% { }
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes fly {
	0% { }
	100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 6: flip (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-6 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-6 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	-webkit-transform: rotateX(-80deg);
	transform: rotateX(-80deg);
	-webkit-animation: flip .8s ease-in-out forwards;
	animation: flip .8s ease-in-out forwards;
}

@-webkit-keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 7: helix (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-7 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-7 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	-webkit-animation: helix .8s ease-in-out forwards;
	animation: helix .8s ease-in-out forwards;
}

@-webkit-keyframes helix {
	0% { }
	100% { -webkit-transform: rotateY(0deg); opacity: 1; }
}

@keyframes helix {
	0% { }
	100% { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); opacity: 1; }
}

/* Effect 8:  */
.grid.effect-8 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-8 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: scale(0.4);
	transform: scale(0.4);
	-webkit-animation: popUp .8s ease-in forwards;
	animation: popUp .8s ease-in forwards;
}

@-webkit-keyframes popUp {
	0% { }
	70% { -webkit-transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes popUp {
	0% { }
	70% { -webkit-transform: scale(1.1); transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

@media screen and (max-width: 900px) {
	.grid li {
		width: 50%;
	}
}

@media screen and (max-width: 400px) {
	.grid li {
		width: 100%;
	}
}




